body{
	font:normal 11px/18px Arial, Helvetica, sans-serif;
	color:#000;
}

.extrainfo{
	background:url(../images/info-icon.png);
	width:24px;
	height:24px;
	cursor:pointer;
	text-indent:-9999px;
	outline:none;
}

#colorbox{
	box-sizing:content-box;
}

.popupcontent{
	display:none;
}

#colorbox .popupcontent{
	display:block;
}

.wpcf7-textarea,
.wpcf7-text,
.wpcf7-select
{
	background:#fff;
	width:100%;
	padding:5px;
	border:solid 1px #9d9d9c;
}
.wpcf7-submit{
	margin-top:21px;
}
span.wpcf7-list-item {
	margin-left: 0 !important;
	width: 50%;
	float: left;
}

h1, h2, h3, p, ul, ol, table, iframe{
	margin-top:0;
	margin-bottom:18px;
}

a, a:hover{
	font-weight:bold;
	color:#473684;
}

.navbar-default{
	background:none;
	border:none;
	margin-bottom:0;
}

.navbar > .container .navbar-brand{
	padding:0;
	margin:6px 0 0 53px;
	height:auto;
}

.navbar-header{
	width:100%;
	background:url(../images/trans.png) repeat;
	position:relative;
	z-index:150;
}

.mapsContent {
	width: 350px;
}

#sidemenu{
	list-style:none;
	margin-left:0;
	padding-left:0;
	width:100%;
	float:left;
	border-top:solid 1px #ccc;
}

#sidemenu li{
	margin-left:0;
	padding-left:0;
	width:100%;
	float:left;
	clear:both;
	border-bottom:solid 1px #ccc;
}

#sidemenu li.current-menu-ancestor > a,
#sidemenu li.current-menu-item > a{
	text-decoration:underline;
}

#sidemenu ul{
	border-top:solid 1px #ccc;
	display:none;
	list-style:none;
	margin-bottom:-1px;
	width:100%;
	float:left;
	padding-left:15px;
}

#sidemenu li.current-menu-ancestor ul,
#sidemenu li.current-menu-item ul{
	display:block;
}

#searchform{
	margin:37px 55px 0 0;
}

#searchvestiging{
	margin:0 0 18px;
	float:left;
}

#s, #s_vestiging{
	border:solid 1px #b2b2b2;
	background:#fff;
	border-radius:0;
	height:18px;
	width:140px;
	float:left;
	padding:0 5px;
	outline:none;
	font:normal 11px/normal Arial, Helvetica, sans-serif;
}

#searchsubmit, #submit_vestiging{
	color:#fff;
	background:#555555;
	border:none;
	height:18px;
	border-radius:0;
	padding:0 10px;
	text-align:center;
	float:left;
	font:normal 10px/normal Arial, Helvetica, sans-serif;
}

#slider{
	margin:-118px 0 0;
	padding:0;
	float:left;
	width:100%;
	height:auto;
	overflow:hidden;
}

#slider img{
	max-width:100%;
	height:auto;
}

#snel{
	float:right;
	margin:-16px 51px -28px 0;
	clear:both;
}

#snel a{
	color:#fff;
	text-decoration:none;
	background:url(../images/snel.png);
	width:94px;
	margin:0 0 0 20px;
	height:28px;
	float:left;
	font:normal 12px/28px Arial, Helvetica, sans-serif;
	text-align:center;
}

#hoofdmenu{
	background:url(../images/menu.png);
	width:835px;
	height:40px;
	padding:0 0 0 7px;
	margin:-22px 52px 0 0;
	position:relative;
	z-index:200;
}

#hoofdmenu li{
	position:relative;
}

#hoofdmenu li ul li{
	border-bottom:solid 1px #00904b;
	width:100%;
}

#hoofdmenu li:hover ul{
	display:block;
}

#hoofdmenu li ul{
	position:absolute;
	left:2px;
	background:#c3e3c0;
	list-style:none;
	padding:0;
	top:35px;
	display:none;
	margin:0;
	z-index:150;
}

#hoofdmenu li ul li ul{
	left:100%;
	display:none !important;
	top:0;
}

#hoofdmenu li ul li:hover > ul{
	display:block !important;
}

#hoofdmenu li ul a{
	color:#fff;
	font:bold 11px/normal Arial, Helvetica, sans-serif;
	padding:0;
	white-space:nowrap;
	color:#000;
	margin:0 25px;
}

#hoofdmenu a{
	color:#fff;
	font:bold 11px/40px Arial, Helvetica, sans-serif;
	padding:0;
	margin:0 25px;
}

#breadcrumbs{
	background:#fff;
	padding:10px 20px 7px;
}

#breadcrumbs, #breadcrumbs a{
	font:bold 11px/18px Arial, Helvetica, sans-serif;
	color:#000;
	text-decoration:none;
}

#breadcrumbs a:hover{
	text-decoration:underline;
}

#content{
	width:100%;
	float:left;
	position:relative;
	background:url(../images/content-bg.png) repeat-y;
}

#content h1{
	font:bold 18px/18px Arial, Helvetica, sans-serif;
	color:#473684;
}

#content h2, #content h3{
	font:bold 14px/18px Arial, Helvetica, sans-serif;
	color:#473684;
}

#centercontent{
	padding:0 7px;
}

.paars{
	color:#473684;
}

#snelcontact{
	background:#473684;
	color:#fff;
	font:bold 23px/30px Arial, Helvetica, sans-serif;
	padding:25px 20px;
	float:left;
	width:100%;
	max-width:100%;
	border-bottom:10px #fff solid;
}

#grijs{
	padding:20px 20px 55px;
	float:left;
	width:100%;
}

#brands{
	text-align:center;
	position:absolute;
	bottom:5px;
	left:20px;
}

#brands img{
	float:left;
	margin:0 20px 0 0;
}

#snelcontact a{
	color:#fff;
	text-decoration:none;
	cursor:default;
}

#twitter-widget-0{
	width:75% !important;
}

#right{	
	line-height:14px;
	padding:0 0 0 27px;
	width:100%;
	float:left;
}

#right h2{
	margin:0;
}

#right .directie{
	float:left;
	width:47.5%;
	margin-bottom:18px;
}

#first.directie{
	margin-right:5%;
}

#footer{
	margin-top:90px;
	padding:0 20px;
	border-top:solid 1px #c3e3c0;
	border-bottom:solid 1px #c3e3c0;
	width:100%;
	float:left;
}

#footer span{
	margin:0 78px 0 0;
	float:left;
}

#footer span.last{
	margin:0;
}

#footer, #footer a{
	font:bold 11px/25px Arial, Helvetica, sans-serif;
	color:#000;
	height:25px;
}

#copyright{
	padding:0 20px;
	margin:0;
}

#copyright, #copyright a{
	color:#9d9d9c;
	text-decoration:none;
	font:bold 11px/25px Arial, Helvetica, sans-serif;
}

#right-blok{
	float:right;
}

@media (max-width: 767px)
{
	span.wpcf7-list-item {
		margin-left: 0 !important;
		width: 100%;
		float: left;
		clear:both;
	}
	
	#hoofdmenu ul{
		display:none !important;
	}
	
	#slider{
		display:none;
	}
	
	#searchform{
		display:none;
	}
	
	#centercontent {
		padding: 0 15px;
	}
	
	#content{
		background:none;
	}
	
	#grijs{
		background:#ececec;
		padding-bottom:0;
		margin:0 0 10px;
	}
	
	#footer{
		height:auto;
	}
	
	#footer span{
		margin:0;
		width:100%;
		text-align:center;
		clear:both;
	}
	
	#copyright{
		text-align:center;
	}
	
	#brands{
		position:static;
		top:auto;
		bottom:auto;
		float:left;
		width:100%;
		text-align:center;
		margin-top:25px;
	}
	
	#brands img{
		float:none;
		margin:0 10px;
	}
	
	#right{
		padding:0;
	}
	
	.directie img{
		float:none !important;
	}
	
	#hoofdmenu{
		width:100%;
		height:auto;
		margin:0;
		background:none;
	}
	
	.navbar-collapse{
		max-height:none;
	}
	
	#hoofdmenu li{
		width:100%;
	}
	
	#hoofdmenu li a{
		width:100%;
		color:#000;
		margin:0;
	}
	
	.navbar-default .navbar-collapse, .navbar-default .navbar-form{
		border-bottom:solid 1px #c3e3c0;
		border-top:solid 1px #c3e3c0;
	}
	
	#snel{
		text-align:center;
		margin:15px 0 0;
		width:100%;
		float:left;
	}
	
	#snel a{
		float:none;
		display:inline-block;
	}
	
	.navbar-toggle{
		position:absolute;
		top:0;
		right:-30px;
	}
	#twitter-widget-0{
		width:100% !important;
	}
}

@media (min-width: 768px) and (max-width: 991px)
{
	#twitter-widget-0{
		width:100% !important;
	}
	
	#centercontent
	{
		padding:0 15px 0 7px;
	}
	
	.directie img{
		float:none !important;
	}
	
	#snelcontact {
		font: bold 19px/30px Arial, Helvetica, sans-serif;
	}
	
	#content{
		background:url(../images/content-bg3.png) repeat-y;
	}
	
	#footer{
		height:auto;
	}
	
	#footer span{
		margin:0;
		width:100%;
		text-align:center;
		clear:both;
	}
	
	#copyright{
		text-align:center;
	}
	
	#hoofdmenu{
		background:url(../images/menu2.png);
		width:614px;
	}
	
	#hoofdmenu a{
		margin:0 10px;
	}
	
	#s_vestiging{
		width:125px;
	}
	
	#right-blok{
		padding:0 7px;
	}
	
	#right{
		padding:0;
	}
}

@media (min-width: 992px) and (max-width: 1199px)
{	
	#content{
		background:url(../images/content-bg2.png) repeat-y;
	}
	
	#footer span{
		margin:0 12px 0 0;
	}
	
	#snelcontact {
		font: bold 17px/30px Arial, Helvetica, sans-serif;
	}
}

@media(min-width:1200px)
{
}